RubyGems Navigation menu

jekyll-mentioji 0.2.0

Improve build times for sites using both 'jekyll-mentions and 'jemoji' plugins

版本列表:

  1. 0.2.0 - April 18, 2019 (7.5 KB)
  2. 0.1.0 - August 15, 2018 (7.5 KB)

Runtime 依赖关系 (3):

  • gemoji ~> 3.0
  • jekyll >= 3.5
  • nokogiri ~> 1.4
  • Development 依赖关系 (5):

    所有者:

    作者:

    • Ashwin Maroli

    SHA 256 checksum:

    3165ea7a44880a1d081968bdbfa547fa275469291c3dcfef83e1f097cc19000f

    下载总次数 3,855

    这个版本 2,448

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.4.0

    相关链接: